@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,blockquote, /* structural elements 结构元素 */
dl,dt,dd,ul,ol,li,a,span,i,b, /* list elements 列表元素 */
form,fieldset,legend,button,input,textarea, /* form elements 表单元素 */
th,td /* table elements 表格元素 */ {margin:0;padding:0;}
/** 重置列表元素 **/ 
ul,ol{list-style:none ;}
img{ border:0;}
/**cntert**/
.ding_center_li{ width: 980px; height:487px; background:#fafafa;border:1px solid #000;-webkit-box-shadow:10px 10px 10px #292929;-moz-box-shadow:10px 10px 10px #292929;box-shadow:10px 10px 10px #292929;}
.bao_center_li{display:block;clear:both;margin:0 auto;height:1500px;width:980px;}/*低部的*/
.ding_center_top{ height:83px; border-bottom:#a09c9c dashed 1px;}
.ding_center_top_left{ width:175px; height:66px; padding:17px 0 0 36px; float:left;}
.ding_center_top_right{ width:500px; float:left; font-size:26px; padding-top:38px;}
.ding_center_bottom{ height:300px;border-bottom:#a09c9c dashed 1px;}
.ding_center_left{ padding:58px 0 0 38px; float:left;}
.ding_center_right{ width:510px; float:right; padding-top:53px;}
.ding_center_top_right_cha{ width:33px; height:31px; float:right;}
.ding_enter_right_top{ height:40px; width:440px; margin-bottom:15px;}
.ding_enter_right_top_left{ width:115px; height:40px; float:left; }
.ding_enter_right_top_left img{ float:left; padding:17px 0 0 10px;}
.ding_enter_right_top_right{ width:320px; float:right; height:40px;}
.ding_ming{ font-size:19px; float:right; line-height:40px;}
.ding_dan{ width:289px; height:30px;line-height:30px;}
.ding_deng{ float:left;width:116px; height:40px; line-height:40px; text-align:center; font-size:19px;background:#0077d1}
.ding_deng_a{ color:#fff; text-decoration:none;}
.ding_deng a:hover{ color:#ff9500; text-decoration:none;}
.ding_ji{ margin:39px 0 0 124px;}
.ding_zhu{ font-size:19px; padding-left:10px; color:#0077d1;}
.ding_zhao{ font-size:19px; padding-left:40px;}
.ding_zhao a{ color:#0077d1; text-decoration:none;}
.ding_zhao a:hover{ color:#ff9500; text-decoration:none;}
.dian_zhu{ width:385px; float:right; height:55px; line-height:55px; font-size:19px;}
.dian_zhu a{ padding-left:10px; text-decoration:none; color:#0077d1;}
.dian_zhu a:hover{ color:#ff9500;} 